Subject: Re: [RFC] Proposed structure for Regulatory/Geographical Wireless database

From: Larry Finger <[email-masked]>
Date: Sat, 06 May 2006 14:24:29 -0500

Michael Buesch wrote:
> On Friday 05 May 2006 22:14, you wrote:
>> # Groups follow countries
>> #
>> Group 0         - Unspecified Country
>> #
>> # Band  Ch. Range       Ch. Spacing     Power   Flags
>           ^^^^^^^^^
> Aren't there countries around, where there are gaps in the
> allowed channel numbers? (Especially for 802.11a) So it would
> not be an allowed "range", but an allowed list of channels.
> 

Yes, but the gaps are only in 802.11a that I know about. If there is a gap, then I use a second line 
as was shown in the example for the standard EU specs. In most cases, other factors change as well. 
I initially was going to specify the allowed channels, but the tables got very long. This way is 
more compact.

Larry